Subject: bug#22789: 25.1.50; In last master build https connections stop working

From: Eli Zaretskii <[email-masked]>
Date: Thu, 25 Feb 2016 05:46:36 +0200

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: José L. Doménech
>  <[email-masked]>,  [email-masked]
> Date: Thu, 25 Feb 2016 10:48:26 +1100
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > I confirm the problem with the MS-Windows build: on master, https
> > doesn't work; on emacs-25 it does.
> >
> > First suspect is the async changes, of course.
> 
> Yup.  I'll try do do a build without getaddrinfo_a support and see
> whether I can reproduce the https error here...

Note that the Windows build doesn't use getaddrinfo, either, it uses
gethostbyname etc.